$dcc.sessionList List the existing DCC session identifiers
Usage
<array> $dcc.sessionList <array> $dcc.sessionList(<filter:string>)
Description
The first form returns an array with all the currently existing DCC session identifiers. The second form returns an array with the session types specified in <filter> which may be a combination of the flags 'u' (for file upload), 'd' (for file download) and 'c' (for DCC chat). To select all the file transfers please use the combination 'ud'. See the dcc module documentation for more information.

Index, Functions